[
  { "text": "Solutions", "url": "#solutions" },
  { "text": "Nos projets", "url": "#projets" },
  { "text": "DJANGOKAM", "url": "#djangokam" },
  { "text": "Services", "url": "#hebergement" },
  { "text": "Réalisations", "url": "#clients" },
  { "text": "Nos instances", "url": "#services-libres" },
  { "text": "FAQ", "url": "#faq" },
  { "text": "Dons", "url": "#dons" },
  { "text": "Contact", "url": "#contact" },
  { "text": "Labola", "url": "https://labola.o-k-i.net/", "external": true }
]
